
        ### MINERS HIVE CONFIG ################################

#URL where hive server is
HIVE_HOST_URL="http://api.hiveos.farm"
API_HOST_URLs="http://api.hiveos.farm http://api2msk.hiveos.farm"

#Id of the rig, numeric value from admin panel
RIG_ID=5564485

#Rig password as in admin panel
RIG_PASSWD="iSqLic6x"

#Rig hostname
WORKER_NAME="NVID-3"

#Id of the farm
FARM_ID=1297792

#Selected miners
MINER=t-rex
MINER2=

#Rig timezone
TIMEZONE="Asia/Calcutta"

#Watchdog
WD_ENABLED=1
WD_MINER=3
WD_REBOOT=5
WD_CHECK_GPU=1
WD_MAX_LA=
WD_ASR=
WD_POWER_ENABLED=0
WD_POWER_MIN=
WD_POWER_MAX=
WD_POWER_ACTION=reboot
WD_CHECK_CONN=1
WD_SHARE_TIME=
WD_TYPE='miner'
WD_MINHASHES='{"t-rex":0.35000000000000003}'
WD_MINHASHES_ALGO='{}'

#Hive Shell server host
HSSH_SRV="shell.hiveos.farm"

#Options
SHELLINABOX_ENABLE=1
SSH_ENABLE=1
SSH_PASSWORD_ENABLE=1
VNC_ENABLE=0
